@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'misolight';
	src: url('../stylesheets/fonts/miso-light-webfont.eot');
	src: url('../stylesheets/fonts/miso-light-webfont.eot?#iefix') format('embedded-opentype'), url('../stylesheets/fonts/miso-light-webfont.woff') format('woff'), url('../stylesheets/fonts/miso-light-webfont.ttf') format('truetype'), url('../stylesheets/fonts/miso-light-webfont.svg#misolight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'misoregular';
	src: url('../stylesheets/fonts/miso-regular-webfont.eot');
	src: url('../stylesheets/fonts/miso-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../stylesheets/fonts/miso-regular-webfont.woff') format('woff'), url('../stylesheets/fonts/miso-regular-webfont.ttf') format('truetype'), url('../stylesheets/fonts/miso-regular-webfont.svg#misoergular') format('svg');
	font-weight: normal;
	font-style: normal;
}
* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	width: 980px;
	margin: auto;
	height: auto !important;/*margin: 0 auto -4em;*/
}
/* Main Format & Styles */

body {
	background: url(../images/bg-newwhite.gif) repeat-x #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3b3125;
}
p {
	margin: 0px 0px 20px 0px;
	line-height: 150%;
}
p.last {
	margin-bottom: 0;
}
/*link colours*/
a:link {
	color: #0a4696;
	text-decoration: none;
}      /* unvisited link */
a:visited {
	color: #0a4696;
	text-decoration: none;
}  /* visited link */
a:hover {
	color: #e27504;
	text-decoration: none;
}  /* mouse over link */
a:active {
	color: #e27504;
	text-decoration: none;
}  /* selected link */
h1 {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #0a4696;
	font-weight: 300;
	line-height: 34px;
	padding-top: 20px;
	padding-bottom: 12px;
}
h1.homepage {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #0a4696;
	font-weight: 300;
	line-height: 30px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.intro-video-hd {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #fff;
	font-weight: 300;
	line-height: 32px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.intro-video-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: normal;
	padding-top: 12px;
	padding-bottom: 10px;
}
h2 {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 30px;
	font-weight: 300;
	color: #0a4696;
	font-style: normal;
	padding-bottom: 6px;
}
h2.reverse {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 300;
	background-color: #8fb5ff;
	color: #fff;
	text-transform: uppercase;
	line-height : 40px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 12px 0px;
	text-indent: 12px;
}
h3 {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 28px;
	font-weight: 300;
	color: #0a4696;
	font-style: normal;
	padding-bottom: 6px;
}
h3.projects {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 30px;
	font-weight: 300;
	color: #0a4696;
	font-style: normal;
	padding-bottom: 0px;
}
h3.grey {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 32px;
	color: #fff;
	font-weight: 300;
	background-color: #ccc;
	padding-top: 4px;
	padding-left: 12px;
	margin: 12px 0px;
}
#project-list h3 .projects a {
	color: #0a4696;
}
#project-list h3 .projects a:hover {
	color: #ff8200 !important;
}
#project-list h3 .projects a:visited {
	color: #0a4696 !important;
}
.newsletter-form h3, .searchform h3 {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 36px;
	color: #fff;
	text-transform: uppercase;
	background : #0a4696;
	padding-top: 4px;
	padding-left: 12px;
	margin-bottom: 8px;
}
.project-search h3 {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 40px;
	color: #fff;
	text-transform: uppercase;
	background : #0a4696;
	padding-top: 4px;
	padding-left: 12px;
	margin-bottom: 8px;
}
h4 {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #0a4696;
	line-height : 22px;
}
h4.reverse {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 300;
	background-color: #8fb5ff;
	color: #fff;
	text-transform: uppercase;
	line-height : 40px;
	padding-top: 0px;
	margin: 12px 0px;
	text-indent: 12px;
}
#footer h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	line-height : 22px;
}
h5 {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #0a4696;
	font-weight: 300;
}
#topbanner {
	width: 980px;
	height: 93px;
	background: url(/images/topwhite.gif) no-repeat;
	margin-top: 6px;
}
/* MENU WIDTH SETTINGS */
#menu, #menu ul {
	width: 960px;
}
#menu ul li ul, #menu ul li ul li {
	width: 190px;
}
#menu ul li ul li a {
	width: 190px;
	cursor: pointer;
}
#menu ul li ul li ul {
	left: 190px;
	cursor: pointer;
}
/* MENU COLOR SETTINGS */

#menu, #menu ul li a {
}
/*nav bar base items*/  
#menu ul li a {
	color: #ffffff;
	text-align: center;
	font-size: 14px !important;  /*19px for lower case*/
	font-weight: 300;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/*nav bar base hover state*/
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a {
	color: #fff;
	background-color: #ff8200;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a {
	background-color: #8fb5ff;
	color: #fff !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#menu ul li.selected > a {
	background: #FB8200;
	color: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#menu ul li.selected > a:hover {
	background: #0a4696;
	color: #fff !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#menu ul li ul li a {
	border-top: 0px solid #7ba7fe;
	text-align: left;
}
#menu ul li ul li a {
	color: #fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/*drop down colours active states*/
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
	background-color: #ff8200;
	color: #fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/* GENERAL MENU SETTINGS */
#menu {
	padding: 0px 0px 0px 0px;
	font-size: 12px !important;
}
#menu a {
	font-size: 12px !important;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu ul li {
	position: relative;
	float: left;
}
#menu ul li a {
	float: left;
	padding: 10px 18px 10px 18px; /*padding main nav*/
	text-decoration: none;
}
#menu ul li.selected > a {
	text-decoration: none !important;
}
#menu ul li em {
	position: absolute;
	left: -10001px;
	top: -10001px;
}
#menu ul li ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 500;
}
/*sub menu colours - drop down background*/
#menu ul li:hover > ul {
	display: block;
	background-color: #8fb5ff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#menu ul li ul li {
	display: block;
	float: none;
	margin: 0;
}
html* #menu ul li ul li {
	margin-bottom: -3px;
}
/*sub menu colours - text colours*/
#menu ul li ul li a {
	display: block;
	float: none;
	height: auto;
	margin: 0;
	padding: 12px 18px 12px 18px;
	line-height: 1.0;
	color: #fff;
	border-bottom: solid #7ba7fe 1px;
}
html* #menu ul li ul li a {
	float: left;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
	text-decoration: none;
}
#menu ul li ul li ul {
	top: 0;
	padding-left: 1px;
}
#menu ul li ul li ul li {
	font-size: 14px !important;
}
#menu ul li ul li ul li a {
}
#menu img {
	display: none;
}
/*sub navigation*/
.subnav {
	margin-bottom: 50px;
}
.subnav ul {
	list-style: none;
	padding: 0px;
}
.subnav ul li {
	border-bottom: 0px dotted #fff;
}
.subnav ul li a {
	display: block;
	padding: 9px 0px 9px 0px;
	color: #ff8200;
	line-height: 17px;
	text-decoration: none !important;
}
.subnav ul li a:hover, .subnav ul li a:focus, .subnav ul li a:active {
	color: #ff8200;
}
.subnav ul li.selected > a {
	color: #ff8200;
	font-weight: bold;
}
#topbanner {
	width: 980px;
	height: 93px;
	margin-top: 6px;
}
/* Search Form & Members */

#topbanner_rh {
	width : 370px;
	height: 60px;
	float: right;
}
#login {
	float: right;
	width: 300px;
	color: #000033;
	height: 0px;
	margin-top: 20px;
	margin-right: 0px;
	font-size: 11px;
}
#login a:link {
	color: #0a4696;
	text-decoration: none;
	font-size: 11px;
}      /* unvisited link */
#login a:visited {
	color: #0a4696;
	text-decoration: none;
	font-size: 11px;
}  /* visited link */
#login a:hover {
	color: #e27504;
	text-decoration: none;
	font-size: 11px;
}  /* mouse over link */
#login a:active {
	color: #0a4696;
	text-decoration: none;
	font-size: 11px;
}  /* selected link */
whoslogged {
	color: navy;
	text-align: right;
	margin-right: 10px;
	font-size: 11px;
}
#search {
	float: right;
	width: 300px;
	height: 0px;
	margin-top: 24px;
	margin-right: 0px;
	clear : both;
}
#search .search-small {
	width: 150px;
	padding: 4px;
	color: #0a4696;
	font-size: 14px;
	margin-top: 2px;
}
.search-go {
	position: absolute;
	left: 208px;
	top: 1px;
}
#search .ebutton {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	color: white;
	font-size: 14px;
	font-weight: 300;
	background: #0a4696;
	padding: 5px 14px;
	border: 0px;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-transform: uppercase;
	text-decoration: none;
	vertical-align: top;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	margin-left: 4px;
}
#search .ebutton:hover {
	border-top-color: #ff8200;
	background: #ff8200;
	color: #ffffff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#search .ebutton:active {
	border-top-color: #0054c5;
	background: #0054c5;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/* Search Form */
#menu {
	height: 37px;
}
#pageheading {
	height: 100px;
}
#splash {
	height: 275px;
	background: url(../images/banner.gif) no-repeat;
	margin: 0 auto;
	width: 980px;
}
.sliderwrapper {
	width: 980px;
	margin: 0 auto;
}
.banner-text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 28px;
	font-style: italic;
	color: #fff;
	left: 0px;
	width: 355px;
	height: 71px;
	padding-top: 10px;
}
/**RSSPRINT*/
div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}
div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}
#content {
	background: #FFF;
}
/*6 OE Panels*/

div#left p, div#right p, div#middle p, div#left2 p, div#right2 p, div#middle2 p {
	padding-left: 20px;
	padding-right: 20px;
	font-size:12px;
}
div#left {
	float: left;
	width: 304px;
	height: 220px;
	margin-left: 12px;
	margin-top: 20px;
}
h2.panelheadingES {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0a4696;
	font-style: normal;
	padding: 32px 0px 12px 72px;
	background-image: url(/images/service-engineering-services.png);
	background-repeat: no-repeat;
	background-position: 20px 16px;
}
div#right {
	float: right;
	width: 304px;
	height: 220px;
	margin-right: 14px;
	margin-top: 20px;
}
h2.panelheadingPM {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0a4696;
	font-style: normal;
	padding: 32px 0px 12px 72px;
	background-image: url(/images/service-project-management.png);
	background-repeat: no-repeat;
	background-position: 20px 16px;
}
div#middle {
	margin: 0px;
	height: 220px;
	margin-top: 20px;
	padding: 0px 324px 0px 314px;
	background-image: url(/images/services-bgnd.png);
}
h2.panelheadingCE {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0a4696;
	font-style: normal;
	padding: 32px 0px 12px 72px;
	background-image: url(/images/service-icon-sml-client-engineer.png);
	background-repeat: no-repeat;
	background-position: 20px 16px;
}
div#left2 {
	float: left;
	width: 304px;
	height: 220px;
	margin-left: 12px;
	margin-top: 20px;
}
h2.panelheadingDD {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0a4696;
	font-style: normal;
	padding: 32px 0px 12px 72px;
	background-image: url(/images/service-icon-design-drafting.png);
	background-repeat: no-repeat;
	background-position: 20px 16px;
}
div#right2 {
	float: right;
	width: 304px;
	height: 220px;
	margin-right: 14px;
	margin-top: 20px;
}
h2.panelheadingDR {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0a4696;
	font-style: normal;
	padding: 32px 0px 12px 72px;
	background-image: url(/images/service-icon-sml-drawing-revisions.png);
	background-repeat: no-repeat;
	background-position: 20px 16px;
}
div#middle2 {
	margin: 0px;
	height: 220px;
	margin-top: 20px;
	padding: 0px 324px 0px 314px;
	background-image: url(/images/services-bgnd.png);
}
h2.panelheadingDM {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0a4696;
	font-style: normal;
	padding: 32px 0px 12px 72px;
	background-image: url(/images/service-icon-sml-drawing-mgmt.png);
	background-repeat: no-repeat;
	background-position: 20px 16px;
}
.ebutton-sml {
	background: #0a4696;
	padding: 10px 18px;
	border: 0px;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #ffffff !important;
	font-size: 16px;
	line-height: 36px;
	font-family: 'Roboto Condensed', Helvetica, Arial, Sans-Serif;
	font-weight: 300;
	text-decoration: none;
	vertical-align: top;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ebutton-sml:hover {
	border-top-color: #ff8200;
	background: #ff8200;
	color: #ffffff !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ebutton-sml:active {
	border-top-color: #8fb5ff;
	background: #8fb5ff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/* Home content (columns 1,2,3) */

/*Home panels*/

#content-panel1 {
	width: 300px;
	height: 180px;
	border: #CCC solid 1px;
	float: left;
}
#content-panel2 {
	width: 300px;
	height: 180px;
	border: #CCC solid 1px;
	left: 324px;
	float: left;
}
#content-panel3 {
	width: 300px;
	height: 180px;
	border: #CCC solid 1px;
	left : 652px;
	float: left;
	clear: both;
}
#content-right h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 20px;
	line-height: 32px;
	color: #000;
}
#content-right ul {
	padding-top: 10px;
	margin-left: 0px;
	line-height: 23px;
	padding-bottom: 20px;
}
#content-left ul {
	padding-top: 0px;
	margin-left: 0px;
	line-height: 23px;
	padding-bottom: 20px;
}
#content-right ul li {
	list-style-image: url(/images/bullet.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#content-left li {
	list-style-image: url(/images/oe-icon.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#content-right {
	padding-top: 30px;
	left: 450px;
	width: 265px;
	float: left;
	clear: both;
}
#content-left {
	background: #fff;
	padding-top: 10px;
	padding-right: 35px;
	width: 630px;
	float: right;
}
#content-homepage-services {
	background: #fff;
	padding-top: 0px;
	padding-right: 0px;
	width: 940px;
	float: left;
	margin-left: 40px;
}
#service-panels {
}
#intro-right {
	left: 0px;
	width: 430px;
	height: 248px;
	float: right;
	clear: both;
}
#intro-left {
	padding-top: 0px;
	padding-right: 6px;
	width: 520px;
	float: left;
	height: 248px;
}
#intro-left h1 {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #fff;
	font-weight: 300;
	padding: 34px 0px 10px 44px;
}
#intro-left p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #fff;
	font-weight: 400;
	padding: 0px 14px 8px 44px;
}
.ebutton-intro {
	background: #ff8200;
	padding: 10px 18px;
	border: 0px;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff !important;
	font-size: 17px;
	font-family: 'Roboto Condensed', Helvetica, Arial, Sans-Serif;
	font-weight: 300;
	text-decoration: none;
	vertical-align: top;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ebutton-intro:hover {
	border-top-color: #8fb5ff;
	background: #8fb5ff;
	color: #ffffff !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ebutton-intro:active {
	border-top-color: #8fb5ff;
	background: #8fb5ff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
body.content-page {
	background: url(../images/bg-other.gif) repeat-x #FFF;
}
#usp {
	position: inherit;
}
.usp-wrapper {
	width: 940px;
	margin: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#home-usp-right {
	left: 0px;
	width: 470px;
	height: 240px;
	float: right;
	clear: both;
}
#home-usp-left {
	padding-top: 0px;
	padding-right: 24px;
	width: 446px;
	float: left;
	height: 240px;
}
#home-usp-right ul, #home-usp-left ul {
	margin-top: 12px;
	margin-left: 18px;
}
#home-usp-right li, #home-usp-left li {
	list-style-image: url(/images/oe-icon.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#content-left ul.oe li {
	list-style-image: url(/images/oe-icon.png) center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
.wrapper2 {
	width: 980px;
	margin: auto;
	padding-top: 50px;
}
#footer {
	height: 300px;
	position: inherit;
	background-color: #f5f5f5;
	background: url(../images/footer.gif) repeat-x #f5f5f5;
}
#footer h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 26px;
	line-height: 32px;
	color: #000;
}
#footer .address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform : uppercase;
	line-height: 20px;
}
a.button-cta-tiny {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #0F4180;
	text-align: center;
	display: block;
	text-decoration: none;
	padding: 12px;
	line-height: 18px;
	margin-bottom: 20px;
	width: 160px;
}
a:hover.button-cta-tiny {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #010066;
	text-align: center;
	display: block;
	text-decoration: none;
	padding: 12px;
	line-height: 18px;
	margin-bottom: 20px;
	width: 160px;
}
.newsheading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 8px;
}
.newsletter-form {
	background-color: #f9f9f9;
}
/*web app projects*/

#project-list img {
	border: 3px solid #EEEEEE;
	float: left;
	margin: 0px 20px 20px 0px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#project-list p.title {
	color: #E35A28;
	font-size: 16px;
}
hr {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #EEEEEE;
	border-image: none;
	border-style: solid;
	border-width: 1px 0 0;
	clear: both;
	height: 0;
	margin: 10px 0 30px;
}
#project-list .ebutton-sml    {
	background: #ff8200;
	padding: 10px 18px;
	border: 0px;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #ffffff !important;
	font-size: 16px;
	font-family: 'Roboto Condensed', Helvetica, Arial, Sans-Serif;
	font-weight: 300;
	text-decoration: none;
	vertical-align: top;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#project-list .ebutton-sml:hover {
	border-top-color: #0a4696;
	background: #0a4696;
	color: #ffffff !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#project-list .ebutton-sml:active {
	border-top-color: #0a4696;
	background: #0a4696;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#project-list-buttons  a {
	color: #ffffff !important;
}
#project-list-buttons  a:hover {
	color: #ffffff !important;
}
project-list-buttons  a:active {
	color: #ffffff !important;
}
project-list-buttons  a:visited {
	color: #ffffff !important;
}


#clientlogo img {
	border: 0px;
	margin: 0px;
	float: right;
}
#readmore {
	display: none;
}

